package com.ssm.entity;

import java.util.Date;

public class Demo {
    private Integer did;	//demo id

    private String dname;	//demo名

    private String comment;	//备注

    public Integer getDid() {
        return did;
    }

    public void setDid(Integer did) {
        this.did = did;
    }

    public String getDname() {
        return dname;
    }

    public void setDname(String dname) {
        this.dname = dname;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    @Override
    public String toString() {
        return "Demo{" +
                "did=" + did +
                ", dname='" + dname +
                ", comment='" + comment +
                '}';
    }


    public Demo(Integer did, String dname, String comment) {
        this.did = did;
        this.dname = dname;
        this.comment = comment;
    }
    public Demo(String dname, String comment) {
        this.dname = dname;
        this.comment = comment;
    }
    public Demo(){}//不加，一对多映射会出错

}